<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="42">
<name>ไฟฟ้าตัวถัง</name>
<section id="1001A_S0001" variety="S0001">
<name>ไฟส่องสว่าง </name>
<ttl id="1001A_S0001_72QXZ_T0018" variety="T0018">
<name>ชุดไฟหน้า </name>
<para id="RM000000RJS004X" category="K" type-id="30193" name-id="LI02L-04" from="200510">
<name>ชิ้นส่วนประกอบ</name>
<subpara id="RM000000RJS004X_01" type-id="02" category="04" proc-id="RM01L0EL__00000BE00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="E123447E01" width="7.1065789991732in" height="8.79955903775739in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000000RJS004X_02" type-id="02" category="04" proc-id="RM01L0EL__00000BF00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B126929E02" width="7.1065789991732in" height="8.79955903775739in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000000RJS004X_03" type-id="02" category="04" proc-id="RM01L0EL__00000BG00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="E123439E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000000RJS004X_04" type-id="02" category="04" proc-id="RM01L0EL__00000BH00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="E124571E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>